From bc40a146b14d3864c3bb95270d1bbbbf37e687fd Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 02:35:37 +0200
Subject: [PATCH 087/310] gwenhywfar: rebuild for libressl-2.9.2.

---
 srcpkgs/gwenhywfar/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/gwenhywfar/template b/srcpkgs/gwenhywfar/template
index 0973f95f1b2..2407ac90bcd 100644
--- a/srcpkgs/gwenhywfar/template
+++ b/srcpkgs/gwenhywfar/template
@@ -1,7 +1,7 @@
 # Template file for 'gwenhywfar'
 pkgname=gwenhywfar
 version=4.20.1
-revision=2
+revision=3
 hostmakedepends="automake pkg-config libgcrypt-devel libtool"
 makedepends="libgcrypt-devel gnutls-devel gtk+-devel qt5-devel gtk+3-devel"
 build_style=gnu-configure

